#menue {
position:fixed;
top: 0px;
left: 0;
padding-bottom: 2px;
z-index: 200;
}

.icons {
float: left;
display: block;
overflow: hidden;
padding-top: 2px;
height: 52px;
width: 70px;
}

.outer {
float: left;
display: block;
overflow: hidden;
padding-top: 2px;
padding-left: 0em;
height: 1.6em;
text-align: left;
font: 14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
width: 9.95em;                     /* Menu element width 0.05em wider than inner-1 width (see below) */
border: 1px solid #444444;       /* Menu button border (button up) */
background:  url(t2b-grey.gif);  /* Menu button image (button up) */
color: #dddddd;                  /* Menu button text colour (button up) */
}
.outer:hover {
height: auto;
padding-top: 4px;
border: 1px solid #444444;       /* Menu button border (button down) */
background:  url(b2t-grey.gif);  /* Menu button image (button down) */
color: #ffffff;                  /* Menu button text colour (button down) */
}

a.inner-1,
.inner-1 {
margin-top: 4px;
margin-left: -4px;
}
a.inner,
a.inner-1,
.inner,
.inner-1 {
margin-left: -4px;
display: block;
padding: 2px 0;
padding-left: 4px;
text-decoration: none;
width: 9.95em;                   /* Menu element width 0.05em narrower than outer width (see above) */
border-top: 1px solid #444444;   /* Menu item top border colour */
border-right: 1px solid #444444; /* Menu item right border colour */
color: #eeeeee;                  /* Unvisited menu item text colour */
background: #666666;             /* Unvisited menu item background colour */
}
a:visited.inner,
a:visited.inner-1 {
color: #eeeeee;                  /* Visited menu item text colour (usually same as unvisited) */
background: #666666;             /* Visited menu item background colour (usually same as unvisited) */
}
a:hover.inner,
a:hover.inner-1 {
color: #444444;                 /* Selected menu item text colour */
background: #bbbbbb;            /* Selected menu item background colour */
}

span.menutag {
display: block;
cursor: default;
}

span.invis {
display: none;
}

.searchbox {
float: left;
display: block;
padding-top: 2px;
padding-left: 2px;
height: 1.6em;
text-align: left;
font: 14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
width: 10em;                     /* Menu element width 0.05em wider than inner-1 width (see below) */
border: 1px solid #444444;       /* Menu button border (button up) */
background:  url(t2b-grey.gif);  /* Menu button image (button up) */
color: #dddddd;                  /* Menu button text colour (button up) */
}

.search {
margin-top: -3px;
line-height: 1.6em;
width: 10em;
display: block;
cursor: default;
}

